body {
      margin: 0;
      font-family: Poppins, sans-serif;
      background: #f3f3f3;
    }

    .hero-overlay {
      position: absolute;
      inset: 0;
      background: rgba(0, 0, 0, 77%);
    }

    .pointers li {
      list-style: none;
      margin: 8px 0;
      font-size: 18px;
    }

    .round-circle {
      border: none;
    }

    .main-carousel .slider-box {
      background: #fff;
      border-radius: 12px;
      padding: 20px;
      margin: 10px;
      min-height: 260px;
    }

    .offerd-box:hover {
    background: linear-gradient(144.8deg, #C52F33 2.07%, rgba(95, 23, 25, 0.86) 145.02%);
    transform: scale(1.03);
    color: #fff;
}
.offerd-box {
    background: #fff;
    border: 1px solid rgba(197, 47, 51, 0.25);
    border-radius: 16px;
    padding: 14px 16px;
    text-align: center;
    box-shadow: 0 8px 18px rgba(0, 0, 0, 0.04);
}

    .box-of-ssodl {
      background: #fff;
      border-radius: 14px;
      padding: 25px;
      text-align: center;
      box-shadow: 0 4px 10px rgba(0, 0, 0, .06);
    }